.content-features {
    padding: 64px 0;
    position: relative;
}

.content-features .content-features-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.content-features .content-title-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-features .content-title-wrapper h2 {
    text-transform: uppercase;
}

.content-features .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
}

.content-features .content-wrapper {
    display: flex;
    align-items: center;
    gap: 40px 130px;
}

.content-features .content-image {
    width: 37.85714285%;
}

.content-features .content-list-wrapper {
    width: 62.14285714%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.content-features .content-single {
    display: flex;
    align-items: center;
    color: var(--Volcanic-Rock);
    transition: background .3s ease;
}

.content-features .content-text {
    padding: 16px 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.content-features .content-text h3 {
    font-family: 'Kumbh Sans';
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 0.44px;
    transition: color .3s ease;
}

.content-features .content-text p {
    line-height: 1.7;
    transition: color .3s ease, opacity .3s ease;
}

.content-features .content-icon {
    padding: 12px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid var(--Camel-Leather);
}

.content-features .content-icon img,
.content-features .content-icon svg {
    max-width: 80px;
    min-width: 80px;
    width: 100%;
}

.content-features .content-icon svg path {
    transition: fill .3s ease;
}

.content-features .btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

@media (max-width:1440px) {
    .content-features {
        padding: 48px 0;
    }

    .content-features .content-wrapper {
        gap: 40px 80px;
    }

    .content-features .content-image {
        width: 30%;
    }

    .content-features .content-list-wrapper {
        width: 70%;
    }
}

@media (max-width:1199px) {
    .content-features {
        padding: 32px 0;
    }

    .content-features .content-title-wrapper p {
        font-size: 16px;
    }
}

@media (max-width:991px) {
    .content-features .content-wrapper {
        flex-wrap: wrap;
    }

    .content-features .content-list-wrapper,
    .content-features .content-image {
        width: 100%;
    }

    .content-features .content-image {
        display: flex;
        justify-content: center;
    }

    .content-features .content-image img {
        margin: 0 auto;
        max-width: 75%;
    }
}

@media (max-width:768px) {

    .content-features .content-single {
        flex-direction: column;
    }

    .content-features .content-icon {
        padding: 12px;
        border-bottom: 1px solid var(--Camel-Leather);
        border-right: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .content-features .content-text {
        padding: 16px;
    }

    .content-features .content-text h3 {
        text-align: center;
        font-size: 18px;
    }

    .content-features .btn-wrapper {
        margin-top: 20px;
    }
}